/*
 Theme Name:   Wajos_v2
 Theme URI:    #
 Description:  No Description
 Author:       Simple-Web-Solutions
 Author URI:   #
 Template:     twentyfourteen
 Version:      2.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child

 =Theme customization starts here
-------------------------------------------------------------- */
tr,td {padding:0!important;font-size:12px} 
.sidebar{border-top: 3px solid #000;}
.sidebar .wrapside {margin-bottom:20px;padding: 14px 20px; background-color: #fff;box-shadow: 0px 0px 5px #8f8f8f;}
.sidebar .faqkat  h2{text-transform: uppercase; color: #333333; padding-bottom: 15px;font-size: 24px;}
.sidebar ul {list-style:none;}
.sidebar ul li{background: url("./images/faq_li.gif") no-repeat scroll left center;padding-left: 20px;font-size: 16px;color: #fff;line-height: 33px;}

.sidebar .lastposts h3{color: #89102f;padding-right: 3px;padding-bottom:0;font-size: 13px;line-height: 18px;}
.sidebar .lastposts h3 a{color: #89102f;}
.sidebar .lastposts p{font-size: 12px;margin-bottom:0;}
.sidebar .lastposts a{font-size: 12px;margin-bottom:0;color: #89102f;padding-right: 3px;padding-bottom:0;}
.sidebar  .singlepost{margin-bottom:20px;}


.faq-detail{ font-size: 12px;color: #666666;margin: 0px;}
.faq-detail a{ font-size: 12px;color: #666666;margin: 0px;}
.contentfaq 	.wrapfaq{padding:16px;}
.contentfaq 	.wrapfaq p{margin-bottom:0;}
.contentfaq .faq_kategorie{margin-top:10px;}
.contentfaq .faq_descr{margin-top:10px;}
.contentfaq .faq_descr .faq_descr_content{padding-top: 35px;padding-right: 20px;font-size: 14px;color: #333;line-height: 23px;}
.contentfaq .faq_descr h2{background-repeat: no-repeat; padding-bottom: 15px;line-height:30px;text-transform: uppercase; padding:0;}
.contentfaq .faq_descr h2 a{background: url("./images/faq_arrow_inactive.jpg") no-repeat top right; width:100%; display:inline-block;line-height: 40px;}
.edit-link{display:none;}
.wpcf7-form {padding:16px;}
.wpcf7-form .searchwrap {float: left;margin-left: 30px;}
.wpcf7-form .searchwrap  .drpdwn {margin-top:8px;}

.wpcf7-form h2{text-transform:uppercase;font-size: 24px !important;}
.wpcf7-form .product_input {border: 1px solid #d4d4d4;background-color: #f7f7f7;width: 85% !important;font-size: 16px;color: #999999;padding: 3px 8px;height: 21px;border-radius: 5px;}

/*SWS Anpssungen*/
/*Suche
.header-right-top .search_sec.flt_Rt {
    box-shadow: 0 0 3px 0 #000000;
    background: #FFF;
}
.header-right-top .input_div .search-form .search-field {
    background-color: #FFF;
    color: #000;
}

.header-right-top .input_div .search-form input::before {
    content: "|";
    padding-right: 3px;
    color: #000;
}*/

/*Footer*/
.footer-copyright {
    color: #ffffff;
    text-align: right;
    line-height: 18px;
    font-weight: normal;
    font-size: 24px;
}